Bug 1282323 - [abrt] general protection fault in kmem_cache_alloc_trace
[abrt] general protection fault in kmem_cache_alloc_trace
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a5615e64189d8a393ac876f2a32...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 01:00 EST by Vinicius Reis
Modified: 2016-12-20 10:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:57:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (68.26 KB, text/plain)
2015-11-16 01:01 EST, Vinicius Reis
no flags Details

  None (edit)
Description Vinicius Reis 2015-11-16 01:00:51 EST
Description of problem:
I'm not sure what caused it. The laptop just hanged on a cold boot.

Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#2] SMP 
Modules linked in: i2c_designware_platform i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_multitouch hid_sensor_hub i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 2 PID: 570 Comm: systemd-udevd Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0RTGX8, BIOS A07 07/07/2015
task: ffff880253e4d880 ti: ffff88008e574000 task.ti: ffff88008e574000
RIP: 0010:[<ffffffff811ffba2>]  [<ffffffff811ffba2>] kmem_cache_alloc_trace+0x82/0x220
RSP: 0018:ffff88008e577698  EFLAGS: 00010046
RAX: 000088003f962f40 RBX: 0000000000008020 RCX: 0000000000000001
RDX: 000000000000607c RSI: 0000000000008020 RDI: 0000000000019bc0
RBP: ffff88008e5776d8 R08: ffff88025ec99bc0 R09: ffffffffa0086743
R10: 000088003f962f40 R11: 0000000000000438 R12: 0000000000008020
R13: ffff880256003b00 R14: 0000000000000038 R15: ffff880256003b00
FS:  00007f5a701a18c0(0000) GS:ffff88025ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055ba4267d000 CR3: 000000008e558000 CR4: 00000000003406e0
Stack:
 ffff88008e5777b8 00000130516d4180 00000000000004c0 ffff88003f8ec800
 0000000000000001 ffff8802525c7800 ffff880253876d00 ffff88003fa11238
 ffff88008e577718 ffffffffa0086743 0000000000000001 ffffc90000000000
Call Trace:
 [<ffffffffa0086743>] __drm_modeset_lock_all+0x33/0x140 [drm]
 [<ffffffffa00e00e3>] drm_fb_helper_pan_display+0x43/0xe0 [drm_kms_helper]
 [<ffffffff8140e2cd>] ? soft_cursor+0x1ad/0x230
 [<ffffffffa01744da>] intel_fbdev_pan_display+0x1a/0x60 [i915]
 [<ffffffff814131df>] fb_pan_display+0xcf/0x160
 [<ffffffff8140d360>] bit_update_start+0x20/0x50
 [<ffffffff8140a453>] fbcon_switch+0x3b3/0x650
 [<ffffffff8148d18e>] redraw_screen+0x19e/0x280
 [<ffffffff81409770>] fbcon_blank+0x120/0x360
 [<ffffffff810f3851>] ? console_unlock+0x201/0x520
 [<ffffffff81105b78>] ? lock_timer_base.isra.21+0x58/0x80
 [<ffffffff81778c5e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff8110792d>] ? mod_timer+0x13d/0x220
 [<ffffffff8148e623>] do_unblank_screen+0xd3/0x1a0
 [<ffffffff8148e700>] unblank_screen+0x10/0x20
 [<ffffffff813ab455>] bust_spinlocks+0x15/0x30
 [<ffffffff81018098>] oops_end+0x38/0xd0
 [<ffffffff810185bb>] die+0x4b/0x70
 [<ffffffff810150f5>] do_general_protection+0x115/0x1a0
 [<ffffffff8177b118>] general_protection+0x28/0x30
 [<ffffffff811e279c>] ? __get_vm_area_node+0x7c/0x160
 [<ffffffff81200289>] ? kmem_cache_alloc_node_trace+0xd9/0x230
 [<ffffffff812003b1>] ? kmem_cache_alloc_node_trace+0x201/0x230
 [<ffffffff811e279c>] ? __get_vm_area_node+0x7c/0x160
 [<ffffffff811e279c>] __get_vm_area_node+0x7c/0x160
 [<ffffffffa0000000>] ? 0xffffffffa0000000
 [<ffffffff811e4015>] __vmalloc_node_range+0x75/0x2a0
 [<ffffffff81122519>] ? load_module+0x14f9/0x2730
 [<ffffffff811244c4>] ? mod_verify_sig+0x3e4/0x4e0
 [<ffffffff8105ca91>] module_alloc+0x61/0x70
 [<ffffffff81122519>] ? load_module+0x14f9/0x2730
 [<ffffffff81122519>] load_module+0x14f9/0x2730
 [<ffffffff811e3074>] ? vmap_page_range_noflush+0x224/0x330
 [<ffffffff811e31b6>] ? map_vm_area+0x36/0x50
 [<ffffffff811e4170>] ? __vmalloc_node_range+0x1d0/0x2a0
 [<ffffffff81123825>] ? SyS_init_module+0xd5/0x1a0
 [<ffffffff811238a4>] SyS_init_module+0x154/0x1a0
 [<ffffffff810238e5>] ? syscall_trace_leave+0xb5/0x110
 [<ffffffff817791ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 83 78 10 00 4d 8b 10 0f 84 43 01 00 00 4d 85 d2 0f 84 3a 01 00 00 49 63 45 20 49 8b 7d 00 4c 01 d0 40 f6 c7 0f 0f 85 6c 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffff811ffba2>] kmem_cache_alloc_trace+0x82/0x220
 RSP <ffff88008e577698>
Comment 1 Vinicius Reis 2015-11-16 01:01:03 EST
Created attachment 1094730 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:28:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 10:57:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.